<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="generator" content="Atom">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>New Interactions</title>
		<link rel="stylesheet" href="base.css">
		<link rel="stylesheet" href="fonts.css">
		<link rel="stylesheet" href="style.css">
	</head>
	<body>
		<script src="/superhi.js"></script>
		<header>
		  <h1>
				<a href="index.html">
		    	<img src="logo@2x.png" />
				</a>
		  </h1>

		  <nav>
		    <a href="hackathon.html"  class="active">The Hackathon</a>
		    <a href="opportunity.html">The Opportunity</a>
		    <a href="process.html">The Process</a>
				<a href="milestones.html">Milestones</a>
		    <a href="admin.html">Admin/Tools</a>
		  </nav>
		</header>

		<section class="chapter">
		  <div class="hero">
		    <img src="img1.svg" />
		  </div>

		  <div class="copy">
		    <h2>Purpose</h2>
		    <p>
		      Identify a quicker route for in-store customers to find, understand, select and order products
		      and services, linking physical stores with a broader on-line digital assortment and extended
		      product information.
		    </p>
		    <h2>Ambition</h2>
		    <p>
		      The goal for each team is to imagine, design and prototype a radically different way for
		      customers to engage with in store shopping, creating a strong connection between out physical
		      and digital sales and marketing channels.
		    </p>
		    <p>
		      By the end of our time together, each team will be able to showcase a novel interaction that
		      would help out customers feel empowered to navigate across our channels with ease.
		    </p>
		        <p>
		      Judged on innovation, execution and boldness as well as the value the idea brings, one team
		      will be selected as the winner. However, by combining our efforts we’ll be able to paint a far
		      greater picture - stronger together.
		    </p>
		  </div>
		</section>




	</body>
</html>
